[Info]
Language=English
Codepage=
Version=1.72

[Menu]
1000M=&Datei
10000=&Neu
10001=&Öffnen
10002=&Speichern
10003=&Drucken
10004=Speichern unter
10005=E&xit
2000M=&Optionen
20000=&Geräte Optionen
20002=&DTMF
20003=2 Ton
20004=5 TOn
20001=&Auto Dialer
3000M=&Transfer
30000=&Kanäle schreiben
30001=&Kanäle auslesen
30002=&Com Port
4000M=&Sprache
40001=&English
40002=&Chinese
40003=&Hilfe
40004=&Über D578UV
40005=&Trad Chinese


[CHANNEL]
50000=CH
50001=STATIS
50002=NAME
50003=Step.
50004=Rx Freq.
50005=CTCSS DCS
50006=W/N
50007=Compander
50008=DCS DET
50009=SCN
50010=PRI
50011=Tx Freq.
50012=CTCSS DCS
50013=BCL
50014=ANI
50015=Aktiv
50016=Inaktiv
50017=aus
50018=ein
50019=breit
50020=schmal
50021=Raster
50022=Opt Sig.
50023=Hinzufügen
50024=Löschen

[OPTIONS]
6000P=Edit option data
60001=Anzeigemodus:
60002=VFO/MR/CALL:
60003=MR No:
60004=SQL No:
60005=SENDELEISTUNG:
60006=SCAN Start:
60007=Sendeleistung ändern:
60008=Tastensperre anpassen:
60009=Moni Taste:
60010=CtCSS/DCS ändern:
60011=Rufton Aussendung:
60012=DTMF Ton Verzögerung:
60013=DTMF 1st digit:
60014=DTMF TX Intervall:
60015=Rufton Freq:
60016=Time out timer:
60017=Time out penalty:
60018=Tastensperre:
60019=APO:
60020=Piepton:
60021=Scan Modus:
60022=Beleuchtungsmodus:
60023=Sicherheitsmodus:
60024=Ok
60025=Abbrechen
60026=Frequenz
60027=Kanal
60028=VFO
60029=MR
60030=CALL
60031=Hoch
60032=Mittel
60033=Niedrig
60034=Ausschalten
60035=Einschalten
60036=Aus
60037=Ein
60038=Timer
60039=Besetzt
60040=Hoch
60041=Niedrig
60042=Dly
60043=Verschlüsseln
60044=Entschlüsseln
60045=Ton 1 Dauer[s]
60046=Ton 2 Dauer[s]
60047=Langer Ton Dauer[s]
60048=Gap Time[ms]
60049=2Ton Ruf Format
60050=Decoding Response
60051=2Ton
60052=5Ton
60053=NO.
60054=Ton 1 Frequenz[Hz]
60055=Ton 2 Frequenz[Hz]
60056=Tonfrequenz
60057=Keine
60058=Piepton
60059=Piepton & Antwort
60060=PTT ID
60061=Standardverschlüsselung
60062=Spezial Ruf(&S)
60063=Choose Encoding Group NO.
60064=Ruftyp auswählen
60065=Hilfe
60066=Notruf
60067=Andere Benutzer rufen
60068=Notruf Nachricht senden
60069=Remotely Kill
60070=Decoding Response
60071=Time Of Decode Tone[ms]
60072=Self ID
60073=Nachricht senden
60074=Notfall Alarm
60075=Alle rufen
60076=The Other Side ID
60077=Nachricht
60078=Use Chennal Select
60079=Geber ID
60080=Time Of Encode Tone[ms]
60081=Pretime[ms]
60082=Remotely Wake Up
60083=Model Lock
60084=Information:
60085=TON FREQ
60086=LÄNGE
60087=GRUPPENTON
60088=TON WIEDERHOLEN
60089=SPR Memory
60093=Remotely Stun
60094=is null!
60095=Infomation ID NO.
60096=Function Option
60097=Infomation ID
60098=Squelch aus
60099=Gruppenruf
60300=If the information code have kill and faint it must set an awoke information code at least!
60301=the kill, fanit and awoke code of imformation must have different decoder!
60302=PTT ID Starting(BOT)
60303=PTT ID Ending(EOT)
60304=Name
60305=Name
60306=Function Name
60307=Auto Reset Zeit[s]
60308=Time-Lapse After Encode[ms]
60309=PTT ID Pausenzeit[s]
60310=Erste Verzögerung[ms]
60311=Stop Zeit[ms]
60312=Side Tone
60313=Interval Character
60314=Stop Code
60315=Decode Time[ms]
60316=First Delay Time After Stop[ms]
60318=No Stop
60350=the Self ID ,kill, fanit and awoke code of imformation must have different decoder!


[COMMSET]
6100C=Comm Eisntellungen
61002=RS232 Optionen
61003=Vorhandene Com Port(s):

[OTHERS]
7000T=Edit auto Dialer
70001=Auto Dialer
70002=Ok
70003=Verlassen
70004=Please input
70005=Connect end of the interface cable(ERW-4) to the radio,the other end of your of your PC, and turn on the radio.
70006=Frenquency is out of Range:
70007=Aktuelle Datei: Keine Datei
70008=Copyright @ 2009-2010
70009=Geräte Informationen
70010=Gerätetyp auswählen
70011=Ungültiges Zeichen!
70012=Es können maximal Zeichen eingegeben werden!
70013=Über 
70014=D578UV Program Software
70015=version:
70016=Copyright (C) 2009-2010 
70017=Diese Software ist für die folgenden Modelle vorgesehen
70018=D578UV Kanaleditor

[toolbar]
8000=Neu
8001=Öffnen
8002=Speichern
8003=Geräteoptionen
8004=Auto dialor
8005=Daten aus Gerät auslesen
8006=Daten an Gerät senden

[rw]
rw001=Daten werden ausgelesen
rw002=Daten werden geschrieben
rw003=start
rw004=stop
rw005=schließen
rw006=abgeschlossen:
msg1=Verbindungsfehler , Daten können nicht gelesen werden, bitte das Gerät neu starten und erneut versuchen!
msg2=Verbindungsfehler , Daten können nicht geschrieben werden, bitte das Gerät neu starten und erneut versuchen!
msg3=Verbindung erfolgreich abgeschlossen, bitte Gerät ausschalten!
msg4=Fehlerhafte Datenlänge!
msgopen=The Power of Radio didn't OPEN or cable didn't connect to radio correctly! Please Check.
msgversion=Radio Version is too low，Please load down old Radio Software!
msgmodeltypedif=Model type is different，refuse to write!
msgbanddif=wave band is different，refuse to write!
[MSG]
9001=Current Content have been changed , Save them or not?
9002=File is too big to operate, Error!
9003=Auto Dialor Information of this .QX file is Error , please check it!
9004=Radio Option Information of this .QX file is Error , please check it!
9005=Please input 0~9 Number!
9006=Frequency is out of Range:
9007=Connect one end of the interface cable(ERW-4) to the radio, the other end to COM port of your PC, and turn on the radio.
9008=The State of Current Channel is 'Inactive', Please click first Column to Active this channel before you edit this channel!
9009=Frequency is out of Range:
900A=Ungültige Eingabe!
900B=Are you sure to Print Channel 0 - 99 and PL PH C V channel Info
msg1 = Communication with radio Error , can't read data, Please restart radio and try again!
msg2 = Communication with radio Error , can't write data, Please restart radio and try again!
msg3 = Complete communication with radio, please turn off the radio!
msg4 = Fehlerhafte Datenlänge!
msgopen = The Power of Radio didn't OPEN or cable didn't connect to radio correctly! Please Check.
900C=ID Length should be 5
9010=Einschaltvorgang
9011=(1) Be sure the transceiver and PC are connected using the cloning cable.If they are not yet connected, turn all power off, then connect the cable in advance.
9012=(2) Gerät einschalten und RS-232C port auswählen.
9013=(3) Push [OK] to start the initial setup.
9014=Tanke für den Erwerb dieser Anytone D578UV cloning software.
[OTHER]
101=OK
102=Abbrechen
1000=Datei
1001=Neu
1002=Öffnen
1003=Speichern
1004=Speichern unter...
1005=Drucken
1006=Beenden
1010=Bearbeiten
1011=Kanäle bearbeiten
1012=Kopieren
1013=Einfügen
1014=Zurücksetzen
1015=Löschen
1016=Einfügen
1020=Anzeigen
1021=Funktionseinstllungen
5021=Function Setup
1022=&Gerät
5022=Gerät
1023=&DTMF
5023=DTMF
1024=2Ton(&W)
5024=2Ton
1025=5Ton(&F)
5025=5Ton
1026=&Werkzeugleiste
1027=&Statusleiste
1028=Eingebundene Nachricht
1029=Quick &Help
5028=Eingebundene Nachricht
1030=&Einstellen
1031=Einstellen &COM
1032=Sprache Einstellen
1033=Einstellen &Initialisierung
1040=&Programm
1041=&vom Gerät lesen
1042=&zum Gerät schreiben
1050=&Hilfe
1051=Inhalt &Hilfe
1052=&Über D578UV
5052=Über D578UV
1053=Auto &Test Frequenz
1060=&Modell
1061=&Modell Information


1101=RX Frequenz
1102=Offset Frequenz
1103=Kanalname
1104=Step
1105=TX aus
1106=Kanalraster
1107=CTCSS/DCS
1108=Signal Relax
1109=Sendeleistung
1110=Optionale Signalisierung
1111=Scan Add
1112=Entschlüsseln
1113=Verschlüsseln
1114=Talk Around
1115=Definieren
1116=Zusätzliche Anzeige
1130=Guard Channel

1140=TX Frequenz
1141=Call Beep
1142=Roger Beep
1143=Scan
1144=Löschen
1145=Hinzufügen

1150=245
1151=246
1152=244

1160=Define CTCSS


1200=Breit
1201=Schmal
1202=Oder
1203=And
1204=Hoch
1205=Niedrig
1206=Aus
1207=Reverse
1208=Nein
1209=Ja
1210=Aus
1211=RSSI
1212=Compander
1213=Scramble
1214=CTS/DCS
1215=Ton
1216=Reverse
1217=Talk Around
1218=SKIP
1219=+-
1220=Spannung
1221=Mittel
1300=Kanal bearbeiten
1301=Invertieren
1401=Kommunikationseinstllungen
1402=Comm Port
1411=Initialisierung
1412=Werkseinstellungen
1501=English
1502=Chinese
1503=Language Select
1504=Trad Chinese
1505=German
1506=Russian


1601=DTMF Auswerter
1602=DTMF Geber
1603=Bitte eingeben 0~9,A,B,C,D,*,#
1604=DTMF Intervall Zeichen
1605=Gruppen Code
1606=Decoding Response
1607=Erste Stelle Time[ms]
1608=Pretime[ms]
1609=Auto Reset Time[s]
1610=Time-Lapse After Encode[ms]
1611=PTT ID Pause Time[s]
1612=Side Tone
1613=DTMF ID anzeigen
1614=PTT ID
1615=D Code Pause

1650=Keine
1651=Piepton
1652=Antworten
1653=Piepton & Antworten
1654=3 Code
1655=5 Code
1656=Code


1701=Funktionseinstellungen
1702=Anzeigemodus
1703=VFO/MR
1704=MR Kanal
1705=Squelch Level
1706=Lautstärke
1707=Scan Dwell Time 
1708=TX Power
1709=Function Keys Stop Time
1710=Helligkeit Beleuchtung
1711=Rufton Frequenz
1712=Time Out Timer
1713=Auto Power Off
1714=Spracheingabe
1715=TDR
1716=MON Taste Funktion
1717=Busy Channel Lock-out
1718=Tail Eliminator Type
1719=Sendeleistung auswählen

1720=Geräte Funktion
1721=Radio Squelch Level
1722=Radio VFO/MR
1723=Radio MR Channel
1724=User Radio

1730=Inhibit To Setup Channel Data
1731=Inhibit To Setup Background Operations
1732=Inhibit Initialize Operation
1733=Eliminate Squelch Tail When No CTCSS/DCS Signaling
1739=Einschaltanzeige

1740=DTMF ANI
1741=DTMF Sendezeit
1742=Scrambler Switch
1743=DTMF PTT ID
1744=5Ton PTT ID
1745=Squelch Mode
1746=Compander

1747=TO
1748=CO
1749=SE

1750=Frequenz
1751=Kanal
1752=Name
1753=VFO
1754=MR.
1755=Aus
1756=Ein
1757=Auto
1758=blau
1759=orange
1760=purple
1761=Piepton aus
1762=Piepton ein
1763=English
1764=Chinese
1765=Anfang
1766=Ende
1767=Anfang und Ende
1768=30 Minuten
1769=1 Stunde
1770=2 Stunden
1780=Milliseckunde
1781=Sekunde
1782=Minute
1783=Stunde
1784=Träger
1785=CTCSS/DCS
1786=Optionale Signalisierung
1787=CTCSS/DCS And OptionSignal
1788=CTCSS/DCS Or OptionSignal
1789=Abbrechen Taste
1790=Hoch
1791=Mittel
1792=Niedrig
1794=Rauschsperre kurzfristig aus
1795=Rauschsperre aus
1796=Keine Sperre
1797=Sperre
1798=60W(VHF)       45W(UHF)
1799=25W(VHF)       25W(UHF)

1800=Communication Note
1801=Name
1802=&Importieren
1803=&Exportieren
1804=Communication Note(&C)
5804=Communication Note
1900=für D578UV  Funkgerät
2001=Frequenz außerhalb der Reichweite.
2002=Com Port kann nicht geöffnet werden.
2003=Verbindung prüfen. Wiederholen oder Abbrechen?
2004=Daten erfolgreich ausgelesen.
2005=Daten erfolgreich geschrieben.
2006=Lesen der Daten fehlgeschlagen.
2007=Schreiben der Daten fehlgeschlagen.
2008=Bitte die Verbindung prüfen.
2100=Warnung:Copyright (C) 2018-2019
2101=The software apply for D578UV model
2200=Version
2300=Modell Information
2301=Modell
2302=Frequenzen

2400=Scan Information
2401=&Scan Information
2402=Scan Mode
2403=Prioritätskanal auswählen
2404=Prioritätskanal 1
2405=Prioritätskanal 2
2406=Revert Channel
2407=Rückschauzeit A[s]
2408=Rückschauzeit B[s]
2409=Verzögerung nach Signalabfall[s]
2410=Verweilzeit[s]
2411=Scan Art
2412=Haltezeit[ms]
2413=Scan Enter Ton

2420=Prioritätskanal 1 (Gruppe 2)
2421=Prioritätskanal 2 (Gruppe 2)
2422=Prioritätskanal 1 (Gruppe 3)
2423=Prioritätskanal 2 (Gruppe 3)


2430=Aus
2431=Ein
2432=Ausgewählt
2433=TalkBack
2434=Zuletzt gerufen
2435=Zuletzt genutzt
2436=Keine
2437=Prioritätskanal
2438=Nicht-Prioritätskanal
2439=Prioritätskanal und Nicht-Prioritätskanal

2600=Emergency Information
2601=Emer&gency Information
2602=Notfall Alarm
2603=ENI Typ
2604=Notruf ID
2605=Alarm Dauer[s]
2606=Sendedauer[s]
2607=Empfangsdauer[s]
2608=Notruf ENI senden
2609=Notrufkanal
2610=Notruf Zyklen
2611=Emergency Channel Group
2612=Lone Worker
2613=Lone Worker Mode
2614=Pre-Alert Time[s]
2615=Lone work valid Time[m]

2630=Alarm
2631=Transpond+Hintergrund
2632=Transpond+Alarm
2633=Beides
2634=Zugewiesener Kanal
2635=Ausgewählter Kanal
2636=Fortlaufend


3001=The DTMF kill and  fanit must have different decoder!
3002=DTMF Self ID
3003=Spezialruf
3004=Auswerter Standard
3005=Infomation Code Function
3006=CH.
3007=NO.
3008=Print List
3009=Kanal Information
3010=120 Grad
3011=180 Grad

3100=Programm PassWort
3101=PassWort
3102=Definiert
3103=5 Ton Custom Standard
3104=Standart definieren &Bearbeiten


5000=Tastenzuordnung
5001=Kurzwahltaste
5002=&Tastenzuordnung
5008=Tasten Funktion


5100=Kanal gesperrt
5101=Anzeige Modus
5102=VFO/MR A
5103=MR.  Kanal A
5104=Anzeige Modus B
5105=VFO/MR B
5106=MR.  Kanal B
5107=Helligkeit Beleuchtung
5108=Bildschirm Ausrichtung
5109=Handmic Tastenhelligkeit
5110=Lautstärke Piepton
5111=Lautsprecher Lautstärke
5112=Lautstärke Schalter
5113=STE Frequenz
5114=STE Typ
5115=Auto Power Ein
5116=Auto Power Aus
5117=Power On Reset Enable
5118=Squelch Level A
5119=Squelch Level B
5120=Scan Typ
5121=Scan Recovery Time
5122=Haupt
5123=RX Way Select
5124=Time Out Timer
5125=Rufton Frequenz
5126=Kanaleinstellungen speichern
5127=MON Key Funktion
5128=Frequenz Schritt
5129=Drehknopf Funktion
5130=TRF einschalten


5200=Einschalt-Passwort



5300=Frequenz
5301=Kanal
5302=Name
5303=Aus
5304=Ein
5305=Stunde
5306=Minute
5307=Sekunde
5308=Millisekunde
5309=TO
5310=CO
5311=SE
5312=Pink
5313=Orange
5314=Blau
5315=1000Hz
5316=1450Hz
5317=1750Hz
5318=2100Hz
5319=Rauschsperre zeitweise aus
5320=Rauschsperre aus
5321=55.2Hz
5322=259.2Hz
5323=Still
5324=120 Grad
5325=180 Grad
5326=MR.
5327=VFO
5328=Manuell
5329=Auto
5330=Nein
5331=Ja
5332=240 Grad
5333=30 Minuten
5334=60 Minuten
5335=120 Minuten
5336=Minute

5340=Positive
5341=Invertiert
5342=Host ein|Hand Mic aus
5343=Host ein|Hand Mic ein
5344=Host aus|Hand Mic ein
5345=A
5346=B
5347=Einzel
5348=Dual
5349=VOL
5350=CH


5401=STE SET
5402=MODE SET
5403=Ein/Aus SET
5404=DISPLAY SET
5405=Lautstärke
5406=FUNKTION SET


8000=Test Data Information
8001=Test Data &Information


10000=No.
10001=RX-Frequenz
10002=TX-Frequenz
10003=Kanalart
10004=Leistung
10005=Bandbreite
10006=CTCSS/DCS Auswerter
10007=CTCSS/DCS Geber
10008=Kanalname
10009=Kontakt
10010=Geräte ID
10011=Optionales Signal

10050=Aus
10051=+
10052=-
10053=A-Analog
10054=D-Digital
10055=A+D TX A
10056=D+A TX D
10057=Niedrig
10058=Mittel
10059=Hoch
10060=Turbo
10061=12.5K
10062=25K
10063=Aus
10064=DTMF
10065=2Ton
10066=5Tone


10100=No.
10101=Geräte ID
10102=CC
10103=Name

10200=No.
10201=Nummer
10202=CC
10203=Name
10204=Zone Kanäle
10205=A Kanal
10206=B Kanal
10207=Scan CH Count

10300=No.
10301=Name
10302=Kanäle
10303=Scanmodus
10304=Prioritätskanal 1
10305=Prioritätskanal 2
10306=Rückschauzeit A[s]
10307=Rückschauzeit B[s]
10308=Verzögerung nach Signalabfall[s]
10309=Verweilzeit[s]

10320=Gegenwärtiger Kanal


10400=No.
10401=Nummer
10402=Name

10500=No.
10501=TG/DMR ID
10502=Call Alert
10503=Name
10504=Stadt
10505=Rufart
10506=Rufzeichen
10507=Bundesland/Prov
10508=Land
10509=Bemerkungen

10550=EinzelRuf
10551=GruppenRuf
10552=SammelRuf
10553=Keine
10554=Klingeln
10555=Vibration
10556=Klingeln&&Vibration

10600=No.
10601=Name
10602=Roaming Channel Member

10700=No.
10701=Nummer
10702=Zeit
10703=Dauer[s]

10800=No.
10801=Nummer
10802=Zeit
10803=Dauer[s]

10900=No.
10901=Nummer
10902=Gelesen
10903=Typ
10904=Text

10950=Ungelesen
10951=Gelesen
10952=EinzelRuf
10953=Group Call
10954=SammelRuf

11000=No.
11001=Nummer
11002=Senden
11003=Typ
11004=Text

11050=Fehler
11051=Erfolg
11052=EinzelRuf
11053=GruppenRuf
11054=SammelRuf

11100=No.
11101=Nummer
11002=
11103=Typ
11104=Text

11150=EinzelRuf
11151=GruppenRuf
11152=SammelRuf

11200=No.
11201=Nummer
11202=
11203=Typ
11204=Text

11250=EinzelRuf
11251=GruppenRuf
11252=SammelRuf

11300=No.
11301=Frequenz[MHz]
11302=Scan

11350=Löschen
11351=Hinzufügen

11400=No.
11401=Aufzeichnungsnummer
11402=Belegte Bytes
11403=Zeit
11404=Dauer[s]
11405=Typ
11406=Geladen
11407=Anruf Typ
11408=Ruf ID

11450=Empfangen
11451=Senden
11452=Ursprüngliche Aufzeichnung
11460=EinzelRuf
11461=GruppenRuf
11462=SammelRuf

11500=No.
11501=Gruppenname
11502=Gruppen Kontakte
11503=Kontakt
11515=Kontakt 14
11516=Kontakt


11600=No.
11601=Normale Verschlüsselung
11602=Erweiterte Verschlüsselung

11800=No.
11801=Offset Frequenz

11900=No.
11901=RX Frequenz
11902=TX Frequenz
11903=Color Code
11904=Zeitschlitz
11905=Name
11910=Slot1
11911=Slot2
11912=Nicht verwendet

12000=Kanaltabelle
12001=Geräte ID Liste
12002=Zone
12003=Scan List
12004=Analoges Adressbuch
12005=Talk Groups
12006=Roaming Zone
12007=Empfangene Anrufe
12008=Verpasste Anrufe
12009=Eingang
12010=Ausgang
12011=Entwürfe
12012=Vorgefertigte SMS
12013=UKW
12014=AUfnahme
12015=Receive Group Call List
12016=Verschlüsselung
12017=Digitale Kontaktliste
12018=Repeater Offset Frequenzen
12019=Roaming Kanal

12020=Basis Informationen
12021=Erweiterte Einstellungen
12022=5Ton Einstellungen
12023=2Ton Einstellungen
12024=DTMF Einstellungen
12025=Scan Einstellungen
12026=Notruf Einstellungen
12027=Geräte Informationen
12028=Kurzwahltaste
12029=APRS
12030=Freundesliste
12031=Talk Alias

13000=ALLGEMEIN
13001=DIGITAL
13002=ANALOG

19900=Through Modus
19901=SMS Confirmation

20000=Kanal Informationen bearbeiten
20001=Kanalname
20002=benutzerdefiniertes CTCSS
20003=Verschlüsselungs Code
20004=Digital
20005=Analog
20010=RX Frequenz
20011=TX Frequenz
20012=Correct Frequenz[Hz]

20020=Kanalart
20021=Sendeleistung
20022=Bandbreite
20023=CTCSS/DCS Auswerter	
20024=CTCSS/DCS Geber
20025=Kontakt
20026=Geräte ID
20027=Busy Lock
20028=Squelch Modus
20029=Optionales Signal
20030=DTMF ID
20031=2Ton ID
20032=5Ton ID
20033=PTT ID
20034=Color Code
20035=Zeitschlitz
20036=Scan List
20037=Receive Group List
20038=Digitale Verschlüsselung
20039=Verschlüsselungsart

20040=Nur RX
20041=Ein/Ausgabe Umkehr
20042=Simplex TDMA
20043=TDMA adaptiv
20044=APRS RX
20045=Digitale Verschlüsselung
20046=Rufbestätigung
20047=TX auf Ausgabe
20048=Work Alone
20049=Ortung

20050=Aus
20051=+
20052=-
20053=A-Analog
20054=D-Digital
20055=A+D TX A
20056=D+A TX D
20057=Niedrig
20058=Mittel
20059=Hoch
20060=Turbo
20061=12.5K
20062=25K
20063=DTMF
20064=2Ton
20065=5Ton
20066=Repeater
20067=Besetzt
20068=Träger
20069=CTCSS/DCS
20070=Optionales Signal
20071=CTC/DCS&Optionales Signal
20072=CTC/DCS|Optionales Signal
20073=Start
20074=Ende
20075=Start&Ende
20076=Keine
20077=Slot1
20078=Slot2
20079=CTCSS
20080=DCS
20081=Sendeerlaubnis
20082=Immer
20083=Kanal Frei
20084=Anderer Zeitschlitz
20085=Ein
20086=Normale Verschlüsselung
20087=Erweiterte Verschlüsselung
20088=Gleicher Zeitschlitz
20089=Keine

20150=2TON Dekodierung
20151=Analog APRS PTT Modus
20152=Digital APRS PTT Modus
20153=APRS Report Typ
20154=Digital APRS Report Kanal
20155=Roaming Zone


20100=Geräte ID bearbeiten
20101=CC
20110=Geräte ID
20111=Geräte ID Name

20200=Zone bearbeiten
20201=Verfügbare Kanäle
20202=Zone Channel Member
20203=Scan Channel Member
20210=Zone Nummer
20211=Zone Name
20220=CC
20221=A Kanal
20222=B Kanal


20300=Scan bearbeiten
20301=Scan Liste Name
20302=Verfügbare Kanäle
20303=Kanäle in Scanliste


20400=Analoges Addressbuch bearbeiten
20410=Nummer
20411=Name

20599=Digitale Kontakte bearbeiten
20500=Talk Group bearbeiten
20510=TG/DMR ID
20511=Name
20512=Stadt
20513=Rufzeichen
20514=Bundesland/Prov
20515=Land
20516=Bemerkungen

20520=Anruf Signal
20521=RufTyp
20522=Alarm Zeit[s]
20523=Sendedauer[s]
20524=Empfangsdauer[s]
20525=Notfall ENI senden auswählen
20526=Notruf Zyklen

20550=EinzelRuf
20551=GruppenRuf
20552=SammelRuf
20553=Keine
20554=Klingeln
20555=Vibration
20556=Klingeln&&Vibration
20557=Online Alarm
20558=Online Erinnerung

20600=Roaming Zone Edit
20601=Available Roaming Channels
20602=Roaming Zone Channel Member
20610=Roaming Zone Name

20900=Empganene SMS ansehen
20901=Gesendete SMS ansehen
20902=Entworfene SMS ansehen
20903=Vorgefertigte SMS ansehen
20910=Nummer
20911=Inhalt
20920=Status
20921=Sendungsart
20950=Ungelesen
20951=Gelesen
20952=Fehlgeschlagen
20953=Erfolgreich
20954=EinzelRuf
20955=GruppenRuf
20956=SammelRuf

21300=FM Kanal bearbeiten
21310=Frequenz [MHz]
21320=Scan
21350=Löschen
21351=Hinzufügen

21400=Augnahme-Informationen
21410=Aufzeichnungsnummer
21411=Bytes Occupied
21412=Zeit
21413=Dauer[s]
21414=Inhalt
21415=Ruf ID
21420=Typ
21421=Geladen
21422=Ruf Typ


21450=Empfangen
21451=Senden
21452=Ursprüngliche Aufzeichnung
21460=EinzelRuf
21461=GruppenRuf
21462=SammelRuf


21500=Receive Group Call List bearbeiten
21501=Available Receive Group Call Contact
21502=Receive Group Call List Teilnehmer
21503=Receive Group Name

21600=Verschlüsselungs Code
21610=Normale Verschlüsselung
21611=Erweiterte Verschlüsselung

21800=Auto Repeater Offset Frequenz
21801=Offset Frequenz[MHz]

21900=Roaming Kanal bearbeiten
21901=RX Frequenz
21902=TX Frequenz
21903=Color Code
21904=Slot
21905=Name


29000=&Tool
29001=&Aufnehmen
29002=&Importieren
29003=&Exportieren
29004=&Modus
29005=e&Xtended
29006=Firmware &Upgrade
29007=&Startbild
29008=&Standard Kanalinformationen
29009=&Optionen
29010=&Hintergrundbild
29011=&Font Setting

29100=Importieren
29101=Import aus Datei &Liste
29102=&Importieren
29103=&Schließen
29104=Datei Liste


29110=Kanaltabelle
29111=Geräte ID Liste
29112=Zone
29113=Scan Liste
29114=Analoges Addressbuch
29115=Talk Groups
29116=Vorgefertigte SMS
29117=FM
29118=Receive Group Call List
29119=5Ton Geber
29120=2Ton Geber
29121=DTMF Geber
29122=Kurzwahltaste_QuickCall
29123=Kurzwahltaste_Status
29124=Kurzwahltaste_Kurzwahltaste
29125=Digitale Kontaktliste
29126=Relaisablage Frequenzen
29127=Roaming Kanal
29128=Roaming Zone

29130=Exportieren
29131=Exportieren &Alle(Default CSV FileName)
29132=&Exportieren

29200=Aktiv
29201=&Import Active File
29202=&Aktiv
29210=Import Conflict Information List
29211=Import Conflict Information

29300=Erweiterte Funktionseinstellungen
29310=Anhang Funktionseinstellungen
29320=Software Font Setting
29321=Select Font

29400=&Bearbeiten
29401=Kopieren
29402=Ausschneiden
29403=Einfügen
29404=Löschen
29405=Einfügen(Paste)


29900=APRS
29901=Analog
29902=Digital

29905=Sendefrequenz [MHz]
29906=Destination Call Sign
29907=Dein Call Sign
29908=APRS Signalpfad
29909=APRS Symboltabelle
29910=APRS Kartensymbol
29911=Enter Your Sending Text
29912=Latitude (minutes)
29913=Longitude (minutes)
29914=Latitude
29915=Longitude
29916=APRS TG

29925=No.
29926=Report Channel
29927=Report Zeitschlitz


29930=Betriebsart
29931=Sendeverzögerung[ms]
29932=SubTon senden
29933=CTCSS
29934=DCS
29935=Manualle TX Intervalle[s]
29936=APRS Auto TX Intervalle[s]
29937=APRS TX Tone
29938=Fixed Location Beacon
29939=Latitude (degrees)
29940=North or South Latitude
29941=Longitude (Grad)
29942=Ost oder West Longitude
29943=Destination SSID
29944=Dein SSID
29945=Sendeleistung
29946=Prewave Time[ms]
29947=Nord und Süd Latitude
29948=East  und West Things

29949=Report Type
29950=Betriebsart
29951=Report Channel Selection
29952=Call Type
29953=Roaming Unterstützung
29954=Repeater Activation Delay[ms]


29980=Aus
29981=Sendung starten
29982=Sendung beenden
29983=CTC
29984=DCS
29985=Ein
29986=Nicht verwendet
29987=Verwenden
29988=N
29989=S
29990=E
29991=W
29992=Analog
29993=Digital
29994=EinzelRuf
29995=GruppenRuf
29996=SammelRuf
29997=Channel Slot
29998=Slot1
29999=Slot2



30000=Basis Informationen
30010=Modell
30011=Band
30012=Version

30050=Spannung (Volt)
30051=Ausgangsleistung
30052=Talk Around
30053=Reverse
30054=Digitale Verschlüsselung
30055=Ruf
30056=Vox
30057=VFO/MR
30058=Scan
30059=FM
30060=Alarm
30061=Aufnahmetaste
30062=Aufnahme
30063=SMS
30064=Wählen
30065=GPS Informationen
30066=Monitor
30067=Haupt Kanalwahlschalter
30068=Kurzwahltaste 1
30069=Kurzwahltaste 2
30070=Kurzwahltaste 3
30071=Kurzwahltaste 4
30072=Kurzwahltaste 5
30073=Kurzwahltaste 6
30074=Work Alone
30075=Nuisance Delete
30076=Digital Monitor
30077=Sub CH Switch
30078=Prioritäts Zone
30079=Programming Scan

30080=Auto
30081=Keine
30082=Klingeln
30083=Vibration
30084=Klingen&&Vibration
30085=Kanalnummer
30086=Kanalname
30087=A
30088=B
30089=1000Hz
30090=1450Hz
30091=1750Hz
30092=2100Hz


30100=Optionale Einstellungen
30101=Einschalttext
30102=Passwort eingeben
30103=ARPS TX Frequenz
30104=VFO Scan Start Freq(UHF)
30105=VFO Scan End Freq(UHF)
30106=VFO Scan Start Freq(VHF)
30107=VFO Scan End Freq(VHF)
30108=Auto Repeater [VON] Frequenz(VHF)
30109=Auto Repeater [BIS] Frequenz(VHF)
30110=Auto Repeater [VON] Frequenz(UHF)
30111=Auto Repeater [BIS] Frequenz(UHF)



30120=Anzeige Modus
30121=VFO/MR(A)
30122=MEM Zone(A)
30123=VOX Stufe
30124=VOX Verzögerung
30125=STE Type Of CTCSS
30126=STE When No Signal
30127=FM Funktion
30128=FM VFO/MEM
30129=FM Arbeitskanal
30130=Autmatisch abschalten
30131=Energiesparen
30132=Tastenton
30133=Tastensperre
30134=kurzer Tastendruck PF1
30135=kurzer Tastendruck PF2
30136=kurzer Tastendruck PF3
30137=kurzer Tastendruck PF4
30138=kurzer Tastendruck PF5
30139=kurzer Tastendruck PF6
30140=kurzer Tastendruck PA
30141=kurzer Tastendruck PB
30142=kurzer Tastendruck PC
30143=kurzer Tastendruck PD
30144=Sendezeitbegrenzung
30145=Sprache
30146=Frequenz Schritt
30147=SQL Level(A)
30148=Scan Modus
30149=Mic Lautstärke
30150=Gruppenruf Haltezeit
30151=Wake Head Period
30152=Aufnahmefunktion
30153=Man Down
30154=MON Key Function
30155=Prewave Time
30156=Display Helligkeit
30157=GPS
30158=SMS Signal
30159=Frequenz Anzeige
30160=FM Monitor
30161=Hauptkanal Einstellung
30162=Unterkanal Betrieb
30163=Rufton
30164=Darstellung beim Einschalten
30165=Passwort beim Einschalten
30166=SQL Level(B)
30167=VF/MR(B)
30168=MEM Zone(B)
30169=Einzelruf Haltezeit
30170=Beleuchtungsdauer
30171=Anruf Signal
30172=Zeitzone
30173=PTT-Ton
30174=Dig. Anrufende Signal
30175=VOX Erkennung
30176=Verschlüsselungsart
30177=Sprachübertragung
30178=Idle Channel Tone
30179=Menü Verweilzeit[s]
30180=Filter Own ID In MissCall
30181=Ton beim Einschalten
30182=Hinweis bei Verbindungsende
30183=Max. Lautstärke
30184=Digital Remote Stun&&Kill
30185=Digital Remote Kill
30186=Remote Monitor
30187=Get GPS Positioning
30188=Select TX-Contact
30189=Dauer langer Tastendruck[s]
30190=Lautstärkeanzeige
30191=Auto Repeater A
30192=Digital Monitor
30193=APRS Report
30194=Man Down Delay[s]
30195=Analogruf Haltezeit[s]
30196=Uhrzeit anzeigen
30197=Auto Repeater(UHF)
30198=Auto Repeater(VHF)
30199=call channel is maintained

39000=Kanal
39001=Name
39002=Frequenz
39003=MEM
39004=VFO
39005=s
39006=Aus
39007=Ein
39008=Still
39009=120 Grad
39010=180 Grad
39011=240 Grad
39012=55.2Hz
39013=259.2Hz
39014=10m
39015=30m
39016=60m
39017=120m
39018=English
39019=Chinese
39020=TO
39021=CO
39022=ms
39023=Rauschsperre zeitweise aus
39024=Rauschsperre aus
39025=Manuell
39026=Auto
39027=Anytone Logo
39028=Eigener Text
39029=1:1
39030=2:1
39031=1:4
39032=GMT
39033=Eingebautes Mikrofon
39034=Externes Mikrofon
39035=Beide
39036=Normale Verschlüsselung
39037=Erweiterte Verschlüsselung
39038=Digital
39039=Analog
39040=Digital&Analog
39041=SE
39042=vor Start
39043=nach Start
39044=Immer
39045=Single Slot
39046=Double Slot
39047=24 Stunden
39048=12 Stunden
39049=Eigenes Bild
39050=Positiv
39051=Negativ
39052=Any
39053=Same
39054=m
39055=ID anzeigen
39056=Callsign anzeigen
39057=Innenbereich
39058=Beides anzeigen
39059=Namensbezogen
39060=Call Sign bezogen
39061=Aktuelle Kanalnummer
39062=Laufende Nummer in Zone

39063=Schwarz
39064=Rot
39065=Metrisch
39066=Inch System
39067=Weiß
39068=Standard
39069=Benutzerdefiniert
39070=M-SMS
39071=H-SMS
39072=Einstellbar
39073=Fixed time
39074=Overrange reminder

39075=White
39076=Yellow
39077=Bell
39078=Voice
39079=With The Receive Tone


39100=Prioritäts-Zone A
39101=Prioritäts-Zone B
39102=Verbesserte Tonqualität
39103=SMS Bestätigung
39104=Digital Monitor CC
39105=Digital Monitor ID
39106=Monitor Slot halten
39107=Letzter Anrufer
39108=Max. Kopfhörerlautstärke
39109=GPS Text-Vorlage
39110=Aufzeichnungsverzögerung
39111=Anzeige eingehender Ruf
39112=Bluetooth
39113=Bluetooth Mikrofon
39114=Bluetooth Lautsprecher
39115=plug-in recording tone
39116=Ortungsintervall[s]
39117=Bluetooth Mikrofon Empfindlichkeit
39118=Bluetooth Lautstärke
39119=Kanalnummer anzeigen
39120=Gegenwärtigen Kontakt anzeigen
39121=Roaming Zeit[m]

39122=Tastentöne
39123=Call Sign Anzeigefarbe
39124=Entfernungseinheit
39125=Drehregler sperren
39126=Keyboard sperren
39127=Seitliche Tasten sperren
39128=Textfarbe Hauptbildschirm
39129=Hintergrundbild Hauptbildschirm
39130=Roaming Effect Wait[s]
39131=Show Last Call On Launch
39132=SMS Format
39133=Forced Lock Key
39134=Auto Repeater B
39135=DTMF Töne aus Adressbuch übernehmen
39136=APRS Ortung

39137=Default Startup Channel
39138=Startup Zone A
39139=Startup Channel A
39140=Startup Zone B
39141=Startup Channel B
39142=Very Low power
39143=Timed Repeater Detection
39144=Detection Time[s]
39145=Times of Repeat Reconnections
39146=Timed Roaming Start Condition
39147=Backlight Delay Of TX[s]
39148=Separate display
39149=CH Switching Keeps Last Caller

39150=Channel Name Color
39151=Alert Out Of Repeat Range
39152=Receive Backlight Delay[s]
39153=Auto Roaming
39154=Roaming Zone

39155=langer Tastendruck PF1
39156=langer Tastendruck PF2
39157=langer Tastendruck PF3
39158=langer Tastendruck PF4
39159=langer Tastendruck PF5
39160=langer Tastendruck PF6
39161=langer Tastendruck PA
39162=langer Tastendruck PB
39163=langer Tastendruck PC
39164=langer Tastendruck PD

39165=Alert Times Out Of Repeat Range
39166=TOT Penalty Time[s]
39167=VOX Level
39168=VOX Delay[s]


39200=Profile Mode
39201=LastCall Reply
39202=Channel Type Switch
39203=Ortung
39204=Roaming
39205=Channel Ranging
39206=Max. Lautstärke
39207=Slot Switch
39208=APRS Type Switch
39209=Zone Select
39210=A Channel Mute
39211=B Channel Mute

39300=Rufton
39301=Idle Channel Tone
39302=Call Reset Tone
39310=Frequenz[Hz]
39311=Periode[ms]
39312=1. Ton
39313=2. Ton
39314=3. Ton
39315=4. Ton
39316=5. Ton

39400=Work Mode
39401=Bluetooth
39402=STE
39403=FM
39404=Energiesparen
39405=Tastenfunktion
39406=Andere
39407=Dig. Einstell.
39408=Einschalten
39409=Signaltöne
39410=Anzeige
39411=GPS/Ortung
39412=VFO Scan
39413=Auto repeater
39414=Aufnahme
39415=Lautstärke/Audio


30200=Analoger Alarm
30201=Digitaler Alarm
30202=Work Alone
30203=Öffentlich
30304=Fun Key+
30210=Alarm SMS
30211=Stun SMS
30212=Kill SMS
30213=Wecken-SMS
30220=Antwortzeit
30221=Warnzeit
30222=Antwort
30230=m
30231=s
30232=Taste
30233=Sprachübertragung
30234=Transpond+NoLocalAlarm
30235=Transpond+LocalAlarm
30250=Alarm empfangen

30300=Kurzwahltaste einstellen
30301=Analog Quick Call
30302=Status Information
30303=Kurzwahltaste
30310=No.
30311=Signalisierung
30312=Kennung
30320=No.
30321=Statusbeschreibung
30330=Key
30331=Modus
30332=Menü
30333=Rufart
30334=Call Object
30335=Digi Call Type
30336=Inhalt

30350=Aus
30351=DTMF
30352=2Ton
30353=5Ton
30354=Ruf
30355=Menü
30356=Analog
30357=Digital
30358=GruppenRuf
30359=EinzelRuf
30360=Hot Text
30361=Call Tip
30362=Status Information
30370=SMS
30371=Neue SMS
30372=Hot Text
30373=Empfangene SMS
30374=Send SMS
30375=Kontaktliste
30376=Manuelle Wahl
30377=Letzte Anrufe
30378=Ausgehende Anrufe
30379=Empfangene Anrufe
30380=Verpasste Anrufe
30381=Zone
30382=Geräte Einstellungen
30383=SammelRuf

30400=Aufnahmeübersicht
30401=&Read Record List
30402=&Turn On Play Mode
30403=&Turn Off Play Mode

30500=Startbild
30501=Bild öffnen
30502=Bin öffnen
30503=Bin speichern
30504=Lesen
30505=Schreiben
30506=Hintergrundbild

30510=Bilddatei öffnen
30511=Bin Datei öffnen
30512=Bin Datei speichern
30513=Startbild wird vom Gerät gelesen. Fortsetzen?
30514=Startbild wird zum Gerät geschrieben. Fortsetzen?
30515=Kein Startbild ausgewählt.

30523=Hintergrundbild wird vom Gerät gelesen. Fortsetzen?
30524=Hintergrundbild wird zum Gerät geschrieben. Fortsetzen?
30525=Kein Hintergrundbild.


30600=Daten werden geladen
30601=Daten werden gespeichert
30602=Daten werden geladen - Bitte warten
30603=Daten werden importiert

30700=Talk Alias Settings
30710=Enter Custom Text
30720=Send Talker Alias
30721=Talker Alias Type
30722=Alias Display Priority
30723=Alias Data Format
30750=Radio Alias
30751=Custom Text
30752=No Display
30753=Contact Alias
30754=Air Alias
30755=ISO 8
30756=ISO 7
30757=Unicode


30900=Freundeliste bearbeiten
30910=Verfügbare Kontakte
30911=Freunde
30920=Suchen(&S)


90000=OK(&O)
90001=Verlassen(&C)
90002=Schließen(&C)
90003=Hilfe(&H)
90004=Importieren(&I)
90005=Exportieren(&E)
90006=Lesen(&R)
90007=Schreiben(&W)

91000=Nein
91001=Ja

99000=Name existiert bereits, bitte Namen ändern!
99001=Nummer ungültig oder exisitiert bereits, bitte Nummer ändern!
99002=Bitte einen vorhandenen Kontakt auswählen!
99003=Please select area channel member!
99004=Bitte Scan Kanal Eintrag auswählen!
99005=Zu schreibende Daten fehlerhaft, Schreibvorgang beendet!
99006=mindestens ein GruppenRuf Kontakt!
99007=Nummernkonflikt
99008=Namenskonflikt
99009=Automatisch umbenennen?
99010=Problem ignorieren und Importvorgang fortsetzen?
99011=Informationen zum Import Konflikt anzeigen?
99012=Zeile:
99013=Kanal existiert bereits mit selben Namen und RX/TX Frequenz. Bitte Kanalnamen oder RX/TX Frequenz ändern!
99014=RX Frequenz
99015=TX Frequenz
99016=Bitte Bezeichnung eingeben
99017=Verbindung fehlgeschlagen!
99018=The program is installed on a protected disk such as the C drive, causing an exception to run.
99019=Bitte "Als Administrator ausführen" auswählen!
99020=Compression write data:
99021=Order write data:
99022=No communication data object selected!
99023=Angaben unter 1KHz werden nicht unterstützt
99024=Angaben über 90MHz werden nicht unterstützt

99100=Daten aus Gerät auslesen
99101=Daten zum Gerät schreiben
99102=Ausgelesene Daten zurücksetzen
99103=Geschriebene Daten zurücksetzen
99104=Fortschritt:
99105=Daten vom Gerät werden ausgelesen. Soll der Vorgang fortgesetzt werden?
99106=Daten werden zum Gerät geschrieben. Soll der Vorgang fortgesetzt werden?
99107=Falscher Gerätetyp. 
99018=Gerät wurde gelöscht, Schreiben nicht möglich!
99109=Gerät nicht verfügbar, Schreiben nicht möglich!
99110=Falsche Version.
99111=Frequenzband Fehler!
99112=Alle Daten werden zurückgesetzt.
99113=Datei Fehler.
99114=Datei wird überschrieben. Fortsetzen?
99115=Datei wurde geändert. Jetzt speichern?
99116=Codeplug Datei
99117=Frequenzdaten werden gelöscht.
99118=Warnung.
99119=Kontaktauswahl
99120=Exisitiert bereits, überschreiben?
99121=Data Conversion File
99122=RX Frequenz Fehler!
99123=TX Frequenz Fehler!
99124=RxTx Frequency does not allow the same!
99125=ist leer, Schreiben nicht möglich!
99126=Bitte DMR ID oder Name des Kontaktes eingeben!
99127=Keinen Kontakt gefunden!
99128=Dieser Kontakt ist bereits als Freund angelegt!
99129=Die Anzahl von 1000 Freunden kann nicht überschritten werden!
99130=Nummer ist ungültig!





